.mainTitle {
  background-size: cover;
}
@media print, screen and (min-width: 1200px) {
  .mainTitle {
    height: 400px;
  }
  .mainTitle h1 {
    padding: 138px 0;
  }
}
.mainTitle::after {
  background-image: url(/recruit/images/works/works_main-image.jpg) !important;
  background-position: -190px center;
}
@media print, screen and (min-width: 768px) {
  .mainTitle::after {
    background-position: center center;
  }
}

.container .button {
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  .container .button {
    float: left;
  }
}
.container .button a .icon {
  padding: 15px 75px 15px 20px;
}
@media print, screen and (min-width: 1200px) {
  .container .button a .icon {
    padding: 15px 74px 15px 20px;
  }
}